Subject: xf86-video-openchrome fails to build on all platforms
From: Mark H Weaver <[email-masked]>
To: [email-masked]
Date: Wed, 15 Oct 2014 16:25:08 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

xf86-video-openchrome fails to build on all platforms.  See:

  http://hydra.gnu.org/job/gnu/master/xf86-video-openchrome-0.2.906.x86_64-linux
  http://hydra.gnu.org/job/gnu/master/xf86-video-openchrome-0.2.906.i686-linux

     Mark